
/* ****************** 1칸 레이아웃  ****************** */

.layout_33223_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33223_ > div:after {content:''; display:block; clear:both;}
.layout_33223_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33223_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_33224_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_33224_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_33224_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_33224_ li:first-child:before {display:none;}
.gnb_33224_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_33224_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_33137_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_33137_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33137_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33147_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33147_ > div {}
.layout_33147_ > div:after {content:''; display:block; clear:both;}
.layout_33147_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33147_ > div > .container_1 {width:20%;}
.layout_33147_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_33147_ > div > .container_1 { width:100%; }
	.layout_33147_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33147_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_33148_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_33148_ * {box-sizing:border-box;}
.logo_33148_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_33148_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_33148_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_33148_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_33148_.use {display:block;}
.toggle_33148_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_33148_.on:before {color:#0256d0;}

.tel_33148_ {display:block; left:10px;}
.tel_33148_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_33148_ {left:45px;}
.toggleSearch_33148_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_33148_ {right:45px;}
.toggleGnb_33148_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_33148_ {right:10px;}
.toggleLnb_33148_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_33148_ {display:block;}

@media (min-width:1024px){
	.logo_33148_ {padding:0; border-bottom:none;}
	.toggle_33148_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_33148_ {padding:0; border-bottom:none;}
	.toggle_33148_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_33151_ {font-size:0;}
.lnb_33151_ * {box-sizing:border-box;}
.lnb_33151_ ul {margin:0; padding:0; list-style:none;}
.lnb_33151_ li {display:block;}
.lnb_33151_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_33151_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:20px; color:#0256d0;
}
.lnb_33151_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_33151_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33151_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33151_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_33151_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33151_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_33151_ .dep1 > li:hover {z-index:610;}
	.lnb_33151_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_33151_ .dep1 > li:hover > div {display:block;}
	.lnb_33151_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_33151_ .dep1 > li.on > a,
	.lnb_33151_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_33151_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_33151_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_33151_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_33151_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_33151_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_33151_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_33151_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_33151_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_33151_ .dep1 > li.has_sub:before,
	.lnb_33151_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_33151_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_33151_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_33151_ .dep1 > li.has_sub:hover:before,
	.lnb_33151_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_33151_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_33151_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_33151_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_33151_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#0256d0; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_33151_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33151_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_33151_ .dep1 > li:hover {z-index:610;}
	.lnb_33151_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_33151_ .dep1 > li:hover > div {display:block;}
	.lnb_33151_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_33151_ .dep1 > li.on > a,
	.lnb_33151_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_33151_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_33151_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_33151_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_33151_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_33151_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_33151_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_33151_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_33151_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_33151_ .dep1 > li.has_sub:before,
	.lnb_33151_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_33151_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_33151_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_33151_ .dep1 > li.has_sub:hover:before,
	.lnb_33151_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_33151_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_33151_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_33151_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_33151_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#0256d0;
	}
}

/* ****************** 공백  ****************** */

.empty_line_33226_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_33226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33226_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_33237_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_33237_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33237_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33174_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33174_ > div:after {content:''; display:block; clear:both;}
.layout_33174_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33174_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_33173_:after {content:''; display:block; clear:both;}
.img_tile_33173_ * {box-sizing:border-box;}
.img_tile_33173_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_33173_ .item a {display:block; text-decoration:none;}
.img_tile_33173_ figure {display:block; margin:0; padding:5px;}
.img_tile_33173_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_33173_ .text_box {display:none;}
.img_tile_33173_ .text_box p {margin:0; padding:5px;}
.img_tile_33173_ .subject {font-weight:bold; color:#777777;}
.img_tile_33173_ .content {color:#444;}

.text_sml_33173_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_33173_ .content {font-size:13px; line-height:1.6em;}
.text_mid_33173_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_33173_ .content {font-size:14px; line-height:1.6em;}
.text_big_33173_ .subject {font-size:18px; line-height:1.4em;}
.text_big_33173_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_33173_ .item {width:100%;}
.col_m_2_33173_ .item {width:50%;}
.col_m_3_33173_ .item {width:33.3333%;}
.col_m_1_33173_ .item,
.col_m_2_33173_ .item2n,
.col_m_3_33173_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_33173_ .item,
	.col_m_2_33173_ .item2n,
	.col_m_3_33173_ .item3n {clear:none;}

	.col_pc_1_33173_ .item {width:100%;}
	.col_pc_2_33173_ .item {width:50%;}
	.col_pc_3_33173_ .item {width:33.3333%;}
	.col_pc_4_33173_ .item {width:25%;}
	.col_pc_5_33173_ .item {width:20%;}
	.col_pc_6_33173_ .item {width:16.6666%;}
	.col_pc_1_33173_ .item,
	.col_pc_2_33173_ .item2n,
	.col_pc_3_33173_ .item3n,
	.col_pc_4_33173_ .item4n,
	.col_pc_5_33173_ .item5n,
	.col_pc_6_33173_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_33173_ .item,
	.col_m_2_33173_ .item2n,
	.col_m_3_33173_ .item3n {clear:none;}

	.col_pc_1_33173_ .item {width:100%;}
	.col_pc_2_33173_ .item {width:50%;}
	.col_pc_3_33173_ .item {width:33.3333%;}
	.col_pc_4_33173_ .item {width:25%;}
	.col_pc_5_33173_ .item {width:20%;}
	.col_pc_6_33173_ .item {width:16.6666%;}
	.col_pc_1_33173_ .item,
	.col_pc_2_33173_ .item2n,
	.col_pc_3_33173_ .item3n,
	.col_pc_4_33173_ .item4n,
	.col_pc_5_33173_ .item5n,
	.col_pc_6_33173_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_33157_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33157_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33157_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_33143_ {min-width:320px;}
.lnb_33143_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_33143_ {min-width:1000px;}
}

.lnb_33143_ * {box-sizing:border-box;}
.lnb_33143_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_33143_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_33143_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_33143_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_33143_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33143_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_33143_ {position:relative; background:#474747;}
	.lnb_box_33143_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_33143_.type_all:after {display:block;}
	.lnb_box_33143_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_33143_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_33143_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33143_ .dep1 > li {float:left; position:relative; width:25%; z-index:600;}
	.lnb_33143_ .dep1 > li:hover {z-index:610;}
	.lnb_33143_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_33143_ .dep1 > li:hover > div {display:block;}
	.lnb_33143_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_33143_ .dep1 > li.on > a,
	.lnb_33143_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_33143_ .dep1 > li > a:before {display:none;}
	.lnb_33143_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_33143_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_33143_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_33143_ .dep2 > li.on > a,
	.lnb_33143_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li.on > a,
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first.on > a,
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last.on > a,
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

@media \0screen{
	.lnb_box_33143_ {position:relative; background:#474747;}
	.lnb_box_33143_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_33143_.type_all:after {display:block;}
	.lnb_box_33143_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_33143_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_33143_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33143_ .dep1 > li {float:left; position:relative; width:25%; z-index:600;}
	.lnb_33143_ .dep1 > li:hover {z-index:610;}
	.lnb_33143_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_33143_ .dep1 > li:hover > div {display:block;}
	.lnb_33143_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_33143_ .dep1 > li.on > a,
	.lnb_33143_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_33143_ .dep1 > li > a:before {display:none;}
	.lnb_33143_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_33143_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_33143_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_33143_ .dep2 > li.on > a,
	.lnb_33143_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li.on > a,
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_33143_.type_all .lnb_33143_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first.on > a,
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_33143_.type_left .lnb_33143_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last.on > a,
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_33143_.type_right .lnb_33143_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

/* ****************** 공백  ****************** */

.empty_line_33161_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33161_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33212_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33212_ > div:after {content:''; display:block; clear:both;}
.layout_33212_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33212_ {min-width:1000px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_33160_ {display:block;}
.sns_share_33160_:after {content:''; display:block; clear:both;}
.sns_share_33160_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_33160_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_33160_ li.first-child {display:none;}
.sns_share_33160_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_33160_ li p span {color:#777777;}
.sns_share_33160_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_33160_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_33160_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/rp440/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_33160_ li a i {
		background:url('/img_up/shop_pds/rp440/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_33160_ li .facebook_33160_ {background-position:0px -120px;}
.sns_share_33160_ li .twitter_33160_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_33160_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_33160_ li.first-child {display:inline-block;}
	.sns_share_33160_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_33160_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_33160_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_33160_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_33160_ li.first-child {display:inline-block;}
	.sns_share_33160_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_33160_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_33160_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_33158_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_33158_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_33158_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_33158_ li:first-child:before {display:none;}
.fnb_33158_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_33158_ li a:hover {text-decoration:underline;}
.fnb_33158_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_33159_ {padding:20px 10px;}
.footer_info_33159_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_33159_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_33159_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_33159_ li:first-child {padding-left:0;}
.footer_info_33159_ li:first-child:before {display:none;}
.footer_info_33159_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79991_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_79991_ > div:after {content:''; display:block; clear:both;}
.layout_79991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79991_ {min-width:1000px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__79992_ {display:none;position:fixed;right:0;bottom:0;left:0;z-index:500;padding:15px;background:#fee715;}
	.myreg_form__79992_ .cont_inner {max-width:380px;margin:0 auto;}
	.myreg_form__79992_ .title1 {margin:0 0 12px;padding:0 80px 0 0;}
	.myreg_form__79992_ .title1 img {width:294px;vertical-align:top;}
	.myreg_form__79992_ .form_wrap {position:relative;padding-right:80px;}
	.myreg_form__79992_ .form_wrap .form_cont > dl {margin:0;padding:0;}
	.myreg_form__79992_ .form_wrap .form_cont > dl:after {content:'';display:block;clear:both;}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dt {box-sizing:border-box;float:left;width:50px;margin:0;padding:0;font-size:15px;font-weight:bold;color:#101820;line-height:30px;letter-spacing:-.03em;}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd {overflow:hidden;margin:0;padding:0;}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd select {height:30px;vertical-align:top;}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[type='password'],
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[type='number'],
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[type='text'] {box-sizing:border-box;width:25%;height:30px;padding:0 5px;border:none;font-size:15px;font-weight:bold;color:#101820;text-align:center;background:#fff;vertical-align:top;}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp2'],
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp3'] {width:25%}
	.myreg_form__79992_ .form_wrap .form_cont > dl > dd .form_help_text {display:block;margin-top:2px;font-size:12px;color:#666;line-height:15p;letter-spacing:-.03em;}
	.myreg_form__79992_ .form_wrap .btn_submit {position:absolute;top:-36px;right:0;z-index:10;}
	.myreg_form__79992_ .form_wrap .btn_submit button {width:75px;margin:0;padding:0;border:none;background:none;vertical-align:top;cursor:pointer;}
	.myreg_form__79992_ .form_wrap .btn_submit button img {vertical-align:top;}
	.myreg_form__79992_ .form_bt_btns {margin-top:15px;}
	.myreg_form__79992_ .form_bt_btns:after {content:'';display:block;clear:both;}
	.myreg_form__79992_ .form_bt_btns a {box-sizing:border-box;display:block;float:left;width:49%;height:25px;padding-top:5px;background:#101820;text-align:center;}
	.myreg_form__79992_ .form_bt_btns a:last-child {float:right;}
	.myreg_form__79992_ .form_bt_btns a img {max-width:100%;height:14px;vertical-align:top;}

	[id^=div_user_list] .myreg_form__79992_ {display:block !important;position:relative !important;right:auto !important;bottom:auto !important;left:auto !important;}

	@media all and (max-width:1023px){
		#floating_6616 {display:none;}
		.blank_79992_ {height:136px;}
		.myreg_form__79992_{display:block;}
	}

	@media all and (max-width:359px){
		.myreg_form__79992_ .form_wrap .form_cont > dl > dd select {width:45px !important;}
		.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp2'],
		.myreg_form__79992_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp3'] {width:35px;}
	}
